# Uses of Class
org.apache.qpid.proton.amqp.transaction.Discharge

Packages that use Discharge
Package
Description
org.apache.qpid.proton.codec.transaction

## Uses of Discharge in org.apache.qpid.proton.codec.transaction

Methods in org.apache.qpid.proton.codec.transaction that return Discharge
Modifier and Type
Method
Description
`Discharge`
DischargeType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.transaction that return types with arguments of type Discharge
Modifier and Type
Method
Description
`Class<Discharge>`
DischargeType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.transaction with parameters of type Discharge
Modifier and Type
Method
Description
`protected List`
DischargeType.`wrap(Discharge val)`
Constructors in org.apache.qpid.proton.codec.transaction with parameters of type Discharge
Modifier
Constructor
Description
``
`DischargeWrapper(Discharge discharge)`